#!/bin/bash

source .env.test.risosrv

cp .env.test.risosrv .env.production

echo "Sincronizzazione in remoto $SERVERDIR_WEBSITE ..."
rsync -e 'ssh -p 5522' -a --exclude 'upload' dist/pwa/ root@risosrv:/home/$SERVERDIR_WEBSITE/
echo "Finito $SERVERDIR_WEBSITE"

cp .env.prod.bak .env.production
